html { position: relative; min-height: 100%; }
body { background-color: #fff !important }
.content { min-height: 100%; padding: 3px }
.contentinside { padding-bottom: 50px; }
#content { width: 100%; margin-left: auto; margin-right: auto;  }
.myadlogindiv { max-width: 800px; text-align: left; margin-right: auto; margin-left: auto; margin-top: 40px }
.templateimage { max-width: 500px }
.templateimagediv { margin-left: auto; margin-right: auto }
.uiimage { width: 100% }
.myadmainbuttonbar { max-width: 800px; margin-right: auto; margin-left: auto; margin-top: 40px }
.myadmainbutton { float: left; margin-right: 20px; width: 318px }
.btn-lg { width: 216px !important }

/* Legals */
.legalsedition { float: left; width: 400px; margin-left: auto; margin-right: auto; margin-top: 30px }
.legalstemplate { max-width: 800px; margin-left: auto; margin-right: auto; margin-top: 30px; }
#legalsprogress { color: black; font-weight: bold; padding: 5px; margin-top: 20px; margin-bottom: 30px; max-width: 800px; margin-right: auto; margin-left: auto }
.legalsprogresspub { border-radius: 10px 0px 0px 10px; border: 1px solid #28a745; float: left; width: 20%; text-align: center }
.legalsprogresspackage { border: 1px solid #28a745; float: left; width: 20%; text-align: center }
.legalsprogresscustom { border: 1px solid #28a745; float: left; width: 20%; text-align: center }
.legalsprogresssched { border: 1px solid #28a745; float: left; width: 20%; text-align: center }
.legalsprogresspurchase { border-radius: 0px 10px 10px 0px; border: 1px solid #28a745; float: left; width: 20%; text-align: center }
.legalsprogressbackground { background: #28a745 }
.legalsnoticetype { cursor: pointer; text-align: center; width: 200px; height: 150px; margin-bottom: 20px; float: left; margin-right: 30px; background: #ececec }
.legalsnoticetype:hover { transform: scale(1.1); border: 1px solid #28a745 }
.legalstotaldiv { margin-top: 20px; margin-bottom: 20px; max-width: 800px; margin-left: auto; margin-right: auto }
.legalswrapper { width: 800px; margin-left: auto; margin-right: auto }
.legalspreview { float: right; height: auto; width: 33% }
.legalsformtemplatewrap { float: left; width: 60% }
.legalstotalfield { }
.schedulewrapper { float: left; width: 60%; margin-left: auto; margin-right: auto }
.schedule { float: left; width: 60%; margin-left: auto; margin-right: auto }
.nwmessagemodal { display: none }
.customizenextbutton { float: right }
.customizebackbutton { float: left }
.previewimg { width: 100%; height: 100% }
.form-group.required .control-label:before { content:"*"; color:red; }
.rundatediv { margin-top: 20px }
.legalconfirmtitle { font-size: 18pt; font-weight: bold; margin-top: 10px }
.legalconfirmfield { margin-bottom: 15px }
.legalconfirmpub { font-style: italic; margin-top: 15px  }
.legalconfirmcost { font-size: 18pt; color: green; margin-top: 30px; margin-bottom: 30px }

.customeraccount { padding: 10px; float: right }
.customerinfo { padding: 10px; float: left }

/* CLASSIFIEDS */
.classifiedswrapper { width: 800px; margin-left: auto; margin-right: auto }
.classifiedsedition { float: left; width: 400px; margin-left: auto; margin-right: auto; margin-top: 30px }
.classifiedstotaldiv { margin-top: 20px; margin-bottom: 20px; max-width: 800px; margin-left: auto; margin-right: auto }


.mobilepreviewbutton { display: none }


@media screen and (max-width: 700px) {
	.templateimage { width: 90% }
	.myadlogindiv { width: 99% }
	.myadmainbuttonbar { width: 99%; } 
	.myadmainbutton { float: none; width: 99%; margin-top: 10px }
	.btn-lg { width: 99% !important }
	#legalsprogress { font-size: 9pt; width: 99% }
	.legalsnoticetype { width: 99%; margin-bottom: 20px; height: auto; float: none; text-align:center; }
	.legalstotaldiv { margin-top: 20px; margin-bottom: 20px; clear: both; float: none }
	.legalswrapper { width: 99%; }
	.packagenextbutton { float: none; width: 99%; margin-bottom: 20px }
	.packagebackbutton { float: none; width: 99%}
	.schedule { float: none; width: 100%; margin-left: auto; margin-right: auto }
	.customeraccount { float: left }
	.classifiedswrapper { width: 100%; margin-left: auto; margin-right: auto }
	.legalsprogresspub { width: 25%; text-align: center }
    .legalsprogresscustom { width: 25%; text-align: center }
    .legalsprogresssched { width: 25%; text-align: center }
    .legalsprogresspurchase { width: 25%; text-align: center }
    .nwprogress { width: 100%; text-align: center }
    #classifiededition { width: 90%; }
    .classifiedsedition { width: 100%; }
    #classifiedcategory { width: 90%; }
    #classifiedclassification { width: 90%; }
    .editionbutton { width: 80%; }
    .legalspreview { clear: both; margin-top: 20px; height: auto; width: 100% }
    .legalsformtemplatewrap { clear: both; width: 100% }
    .pasting { display: none }
	.mobilepreviewbutton { display: block; text-align: right; margin-top: 15px; margin-bottom: 15px }
}


#fileuploadtable { width: 100% }
#fileuploadtable td .fileuploadtd { width: 33% }
#fileuploadtable td .fileuploadpreview { width: 1% }

.pasting { margin-bottom: 10px }
